/*
************************************************************
Styles:     flix//css
Copyright:  (c) interaktiv manufaktur
Website:    www.interaktiv-manufaktur.de
************************************************************
*/

#head-canvas.standard, #head-canvas.news {
    background: #79a257;
}

#main-canvas.standard {
    background:#77ae57;
}

#head-canvas-top {
    background: #92be79;
}

#page-canvas.standard {
    background:#79a257;
}

.nav-mobile {
    background: #92be79;
}

.nav-meta-item:nth-child(1) .nav-meta-link::before,
.nav-meta-item:nth-child(2) .nav-meta-link::before,
.nav-meta-item:nth-child(3) .nav-meta-link::before,
#home-button::before {
    background-color: #c1caaa !important;
}

.nav1-item:nth-child(1) {
    background: #77ae57;
}

.nav1-item:nth-child(2) {
    background: #e3edc6;
}

.nav1-item:nth-child(3) {
    background: url(/_images/punkte-rot.png) center center no-repeat;
    background-size: cover;
}

.slider {
    background-color: #c1caaa;
}

input:checked + .slider {
    background-color: #c1caaa;
}

.switch.winter input:checked + .slider {
    background-color: #c1caaa;
}

#main-canvas.start .texteditor-main {
    background: #77ae57;
}

/******************* prices-main-buchenberg *******************/

#box-container .dialog {
    background:#92be79
}

.prices-main {
    background: #d2e2d4;
}


#footer-canvas {
    background:#d2e2d4;
}


@media only screen and  (max-width: 1110px) {
    #mobile-canvas {
        background:#92be79;
    }

    .nav-meta-mobile-item:nth-child(3) .nav-meta-mobile-link::before {
        background-color: #c1caaa !important;
    }

    .nav-meta-mobile-item:nth-child(2) .nav-meta-mobile-link::before {
        background: url("https://common-dgktgb.flix-site.de/_images/icons/panoramakarte.svg") center center no-repeat;
        background-size: 30px;
        background-color: #c1caaa !important;
    }


    .nav-meta-mobile-item:nth-child(1) .nav-meta-mobile-link::before {
        background: url("https://common-dgktgb.flix-site.de//_images/icons/webcam.svg") center center no-repeat;
        background-size: 30px;
        background-color: #c1caaa !important;
    }
}
